# Uses of Interface
org.eclipse.e4.ui.model.application.ui.basic.MCompositePart

Packages that use MCompositePart
Package
Description
org.eclipse.e4.ui.model.application.ui.basic
Application programming interfaces describing the basic Eclipse 4 user interface model elements.

## Uses of MCompositePart in org.eclipse.e4.ui.model.application.ui.basic

Methods in org.eclipse.e4.ui.model.application.ui.basic that return MCompositePart
Modifier and Type
Method
Description
`MCompositePart`
MBasicFactory.`createCompositePart()`
Returns a new object of class 'Composite Part'.